Bug 144728 - CD-RW errors during boot up, drive wont mount
Summary: CD-RW errors during boot up, drive wont mount
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-10 23:22 UTC by Simon Clarke
Modified: 2015-01-04 22:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:04:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon Clarke 2005-01-10 23:22:35 UTC
Description of problem:

IDE CD-RW (LiteOn) won't mount with FC3. Kernal errors during boot

Version-Release number of selected component (if applicable):

FedoraCore 2.6.9-1.724_FC3


How reproducible:

Errors occurs at every boot.

Steps to Reproduce:
1. Install FC3 with kernal 2.6.901.724_FC3
2. Install LiteOn CD-RW
3. Boot
  
Actual results:

Jan 10 19:36:08 localhost kernel: hdc: command error: status=0x51 { 
DriveReady SeekComplete Er ror } 
Jan 10 19:36:08 localhost kernel: hdc: command error: error=0x54 
Jan 10 19:36:08 localhost kernel: ide: failed opcode was 100 
Jan 10 19:36:08 localhost kernel: ATAPI device hdc: 
Jan 10 19:36:08 localhost kernel:   Error: Illegal request -- (Sense 
key=0x05) 
Jan 10 19:36:08 localhost kernel:   Illegal mode for this track or 
incompatible medium -- (asc =0x64, ascq=0x00) 
Jan 10 19:36:08 localhost kernel:   The failed "Read 10" packet 
command was: 
Jan 10 19:36:08 localhost kernel:   "28 00 00 04 ea e0 00 00 02 00 00 
00 00 00 00 00 " 
Jan 10 19:36:08 localhost kernel: end_request: I/O error, dev hdc, 
sector 1289088 
Expected results:


Additional info:

Comment 1 Dave Jones 2005-07-15 19:25:21 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 2 Dave Jones 2005-10-03 00:04:12 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.